@charset "utf-8";
.menu { margin:0; padding:0; text-transform:none; float:right; height:55px;}
.menu ul.menusm { padding:0; margin:0 auto;  }
.menu ul li.ms_top { padding:0; float:left; font-weight: normal; height:55px;}
.menu ul li.last { padding-right:0; background:none;}
.menu ul li a.ms_top { padding: 20px 15px; display:block; margin:0; color:#5a5a5a; text-decoration:none; text-align:center; font-weight: 400; height:55px; box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing:border-box;}
.menu ul li a.ms_top.last {background: none;}
.menu ul li.ms_top {}
.menu ul li.ms_top.ms_last {}

.menu ul li a.ms_top span { display:block; margin:0; color:#000; font-weight:400; font-size: 15px; font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;}
.menu ul li a.ms_top.ms_first span {}
.menu ul li a.active { text-decoration:none; color:#fff; }
.menu ul li#active_menu-nav a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.active a.ms_top,
.menu ul li a.ms_top.ms_hover span,
.menu ul li.active a.ms_top span { color:#fff; text-decoration:none; background:#ce3333;  }
.menu ul li#active_menu-nav a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.active a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.active a.ms_top{}

.menu ul li a.ms_top.ms_havesubmenu span { }
.menu ul li.active a.ms_top.ms_havesubmenu span {}
.menu ul li a.ms_top.ms_havesubmenu.ms_hover span {}
.menu ul li a.active,
.menu ul li a.ms_hover,
.menu ul li a.ms_havesubmenu.active,
.menu ul li a.ms_havesubmenu.ms_hover {}


.menu ul li ul { line-height: 1em; margin:0; padding:0; top:100%; left:0px; font-style:normal; font-size:11px; text-transform:none; background:none;}
.menu ul li ul li { padding:0; margin:0;  border-bottom:1px solid #ededed;}
.menu ul li ul li.ms_last { border-bottom:none;  }
.menu ul li ul li a { display:block; margin:0; padding:15px 10px 15px 10px; width:155px; color:#5a5a5a; background:#f2f2f2; }

.menu ul li ul li a span { padding:0 0 0 0px; color:#5a5a5a; }

.menu ul li ul li.ms_last a { }
.menu ul li ul li a.ms_hover { text-decoration:none;}
.menu ul li ul li ul { top:0; left:175px; }
.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover,
.menu ul li ul li a.ms_first.ms_havesubmenu.active,
.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover span,
.menu ul li ul li a.ms_first.ms_havesubmenu.active span,
.menu ul li ul li a.active span,
.menu ul li ul li a.active,
.menu ul li ul li a.ms_hover ,
.menu ul li ul li a.ms_hover span {color:#fff;background:#ce3333;}

.menu ul li ul li a.active span ,
.menu ul li ul li a.ms_hover span {}


.menu * { z-index:9003; }

ul.menusm { list-style:none; }
ul.menusm li { cursor:pointer; position:relative;}
ul.menusm li a { position:relative; }
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto; }
ul.menusm li ul li ul { position:absolute; list-style:none; }
